CC&B Upgrade To 2.6 Without FW-PIP Being Upgraded

(Doc ID 2422731.1)

Last updated on JULY 13, 2018

Applies to:

Oracle Utilities Customer Care and Billing - Version 2.3.1 and later
Information in this document applies to any platform.

Goal

On : 2.3.1 version, IP - Installation Upgrade Proc

Having the following set of applications configured and in use at Customer's premise -
1. CC&B 2.3.1
2. FW-PIP 3.1
3. MWM 2.2.0.3

Planning to upgrade CC&B to 2.6.0.1. However, one would prefer to let FW-PIP and MWM stay at the current release level and handle any integration specific requirements arising due to CC&B upgrade through additional customization, if required. Please confirm whether such an approach is feasible in terms of -
1. products compatibility with each other
2. Oracle premier support to upgraded CC&B application and integration with FW-PIP

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms